//bridge-file-version: #3
{
	"format_version": 2,
	"header": {
		"name": "NetherExpansionRP",
		"description": "Adds more new features and content to the Nether Dimension",
		"uuid": "43f057e2-de16-4d8e-acc8-fc7a3764942c",
		"version": [
			2,
			0,
			0
		],
		"min_engine_version": [
			1,
			13,
			0
		]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "affb7cd5-94e5-4c98-bd2b-952cad933810",
			"version": [
				2,
				0,
				0
			]
		}
	],
	"metadata": {
		"generated_with": {
			"bridge": [
				"1.8.4"
			]
		}
	}
}